.banniere-img-xl380 .full .visuel {display:block; width:100%; height:380px; background:url(../img/banniere-10844-serie-14t-1440.jpg) left center no-repeat}

.switch-texte .switch .checkbox {position:absolute; width:1px; height:1px; white-space:nowrap; margin:-1px; padding:0; clip:rect(0, 0, 0, 0); border:0; overflow:hidden}
.switch-texte .switch .checkbox + .label {position:relative; display:block; width:78px; height:auto; min-width:60px; margin:5px 0; padding:0 15px; border:2px solid #ccc; background-color:#ccc; transition:outline-offset .15s ease-in-out; cursor:pointer}
.switch-texte .switch .checkbox + .label::before {position:absolute; left:0; top:0; display:block; width:28px; height:28px; content:""; box-shadow:0 1px 1px #000; background-color:#fff; z-index:1}
.switch-texte .switch .checkbox + .label .on, .switch-texte .switch .checkbox + .label .off {display:none; line-height:2rem; font-size:1.4rem; font-weight:700; text-align:left; color:#000;  margin-top:3px; margin-bottom:5px; opacity:0; cursor:pointer}
.switch-texte .switch .checkbox + .label .off {display:block; text-align:right; opacity:1}
.switch-texte .switch .checkbox + .label.arrondi, .switch-texte .switch .checkbox + .label.arrondi::before {border-radius:26px}
.switch-texte .switch .checkbox:checked + .label {border-color:#3de35a; background-color:#3de35a}
.switch-texte .switch .checkbox:checked + .label::before {left:auto; right:0}
.switch-texte .switch .checkbox:checked + .label .on {display:block; opacity:1}
.switch-texte .switch .checkbox:checked + .label .off {display:none; opacity:0}
.switch-texte .texte .on, .switch-texte .texte .off {display:none}
.switch-texte .texte .actif {display:block}

.bloc1-zig-zag-vid .row:nth-child(1n+2) {padding-top:15px}
.bloc1-zig-zag-vid .row.zag .video, .bloc1-zig-zag-vid .row.zag .visuel {order:-1}


@media (max-width:1199.98px){
.banniere-img-xl380 .full .visuel {background-image:url(../img/banniere-10844-serie-14t-1199.jpg)}

.bloc1-prod-xl-ttl-prix-txt-btn .row .produit img {width:75%}
}


@media (max-width:959.98px){
.banniere-img-xl380 .full .visuel {background-image:url(../img/banniere-10844-serie-14t-959.jpg)}
}


@media (max-width:735.98px){
.banniere-img-xl380 .full .visuel {height:475px; background:url(../img/banniere-10844-serie-14t-735.jpg) center center no-repeat}

.bloc1-ttl-txt-btn-img .row .visuel {order:-1}

.bloc1-prod-xl-ttl-prix-txt-btn .row .produit img {width:50%}

.bloc1-zig-zag-vid .row.zig .video, .bloc1-zig-zag-vid .row.zig .visuel {order:-1}
}


@media (max-width:479.98px){
.banniere-img-xl380 .full .visuel {background-image:url(../img/banniere-10844-serie-14t-479.jpg)}
}